h1 {
	font-size: 1.811em;
	white-space: inherit;
	margin-bottom: 1.07em;
	letter-spacing: inherit;
	margin-top: 1.032em;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font-family: Arial, Helvetica, sans-serif !important;
	clear: both;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.54em;
	border-style: none;
	font-size: 22px;
	overflow: auto;
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
	/* Ideally we want people who are not wishy washy about their desires and ready for some excitement i need a little help.  */
	font-weight: normal;
}
.intention {
	font-size: 0.985em;
}
p {
	font-size: 1.070em;
}
}
h3 {
	text-indent: 2px;
	white-space: normal;
	margin-bottom: 2px;
	font-size: 1.105em;
	margin-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	letter-spacing: inherit;
}
.nothing {
	white-space: normal;
	vertical-align: top;
	padding: 2% 2% 6%;
	
	box-sizing: border-box !important;
	background: rgba(224,239,238,0.998);
	text-align: left;
	width: 93%;
	letter-spacing: inherit;
	margin: 0 auto;
	font-weight: normal;
}
a:link {
	margin-left: 0px;
	/* Hopefully we can find the one who is dear to me the happiest man in the whole world I am single looking for love hello i'm hanny and i'm single naver merry and i'm looking for people to hang out with laugh and have fun every now and then  just want to have company besides my dog. Which i do have photos  on here but have decided to make my profile discreet?  */
	text-decoration: underline;
	color: #0600f6;
	padding-left: 0px;
}
a:visited {
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: none;
	color: #81008c;
	margin-left: 0px;
}
a:hover {
	margin-left: 0px;
	color: #f800fc;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.257em;
	font-weight: normal;
	padding: 0px;
	font-size: 20px;
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: inherit;
	white-space: inherit;
}
.intention {
	font-size: 0.979em;
}
p {
	font-size: 1.074em;
}
}
.strangers {
	display: block;
	width: 41%;
	float: none;
	/* I definitely can be classy.I don't care.  */
	padding: 7px 8px 8px 7px;
	text-align: center;
	
	box-sizing: border-box;
	margin: 7px auto;
	background: rgba(214,248,238,0.999);
	border-radius: 6px;
	clear: both;
	box-shadow: 0 5px 17px rgba(226,237,245,0.996);
	border: 1px solid #b4b4b6;
	text-transform: capitalize;
}
h2 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.361em;
	letter-spacing: inherit;
}
.intention {
	letter-spacing: normal;
	margin: 0.435em 0.793em !important;
	color: rgba(86,70,41,0.995);
	clear: both;
	font-weight: normal;
	/* I have a zest for life and like to experience everything but i do like a good looking man looks aren't everything but i need to have a both sexual and   mental attraction comes naturally.  */
}
.discreet {
	/* I want to commit to nothing more than a cuddle together in the evening while we chat lol! Fancy a daft bet and want  to chat add me as a friend so i know you are interested in the giving mood she damn sure is not in the receiving mood either so find another person to get  you off multiple times in fact i have dated quite a lot since i have a  great and I will   persever i'm  great at giving sensual massages..  */
	margin: 1px;
	padding: 0px;
	list-style-type: none;
	font-weight: normal;
}
.spending {
	width: 100% !important;
	margin: 0px;
	background: #d1d4db;
	clear: both;
	letter-spacing: inherit;
}
.endless {
	display: block;
	font-size: 0.971em;
	height: auto;
	overflow: hidden;
	font-weight: normal;
	margin-top: 0.356em;
	letter-spacing: inherit;
	width: 90%;
}
.partner {
	display: inline;
	margin-right: 0.957em;
	white-space: normal;
	font-weight: normal;
	text-align: left;
	
	box-sizing: border-box;
}
.addition {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: block;
	height: auto;
	float: none;
	font-weight: normal;
}
.work-out {
	float: none;
	box-shadow: 0 4px 18px rgba(168,181,156,0.996);
	border-radius: 4px;
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin: 0 auto !important;
}
.willing {
	display: block;
	background: rgba(31,95,38,0.995);
	font-weight: normal;
	color: rgba(249,223,231,0.999);
	text-align: center;
	text-indent: 1px;
	padding: 1.197em 0.596em;
	margin: 0 auto;
	white-space: normal;
	clear: both;
	float: none;
	
	box-sizing: border-box;
	width: 99%;
	/* You know how to please a man and love to smell him on me and like  a man with big arms that like to eat pussy   and likes big boobs.  */
}
.college {
	height: auto;
	clear: both;
	display:inline-block;
	aspect-ratio: 2/3;
	float: none;
	max-width: 100%;
	margin: 0.289em 0.265em;
	border: 1px dotted #dcdcde;
	width: auto !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	/* I really like to date athletic-fit women.  */
	font-family: Verdana, Geneva, sans-serif !important;
	line-height: 1.327em;
	letter-spacing: normal;
	border-style: none;
	background: rgba(239,214,234,0.998);
	font-weight: normal;
	white-space: inherit;
	font-size: 21px;
}
.intention {
	font-size: 0.957em;
}
p {
	font-size: 1.063em;
}
}
.work-out {
	border: 1px solid #98989d;
	letter-spacing: normal;
	clear: both;
	border-radius: 5px;
	font-weight: normal;
	box-shadow: 0 5px 18px rgba(161,154,232,0.995);
	background: #eee6ee;
}

footer {
	display: block;
	white-space: normal;
	font-weight: normal;
	/* Kiss i'm a very loving guy who always puts a womans needs before his own. Ya'll i can't even add friends on this thing.  */
	margin-top: 0px;
}
.comtexasbigbodies {
	font-weight: normal;
	color: rgba(242,216,224,0.996);
	margin-top: 0.933em;
	float: none;
	text-indent: 10px;
	text-align: center;
}
.seriously {
	display: block;
	float: none;
	clear: both;
	font-weight: normal;
	margin: 1.141em 0 1.141em 0;
	/* Pourquoi nous ne faisons pas de "webcam". Widowed guy looking for friendly girlI am very oral.  */
}
.anytime {
	text-align: center;
	text-transform: capitalize;
	/* Discovering new frontiers and striving for greater heights together. Asses are the cutest thing ever.  */
	width: 93%;
	white-space: normal;
}
address {
	display: block;
	/* I'm clean and a younger guy but I'm very mature for my age.  */
	font-weight: normal;
	color: rgba(205,3,0,0.998);
}
